OPENROCKET(1)

NAME
openrocket - model rocket design and simulation

SYNOPSIS
openrocket

DESCRIPTION
openrocket is a free, fully featured model rocket simulator that allows you to design and simulate your rockets before actually building and flying them. openrocket features a full six-degree-of-freedom simulation, realistic wind modeling, a multitude of different components including free-form and canted fins, clustering and staging.

SEE ALSO
This program is documented fully at http://openrocket.sourceforge.net/documentation.html

AUTHOR
openrocket was written by Sampo Niskanen.

This manual page was written by Bdale Garbee <bdale@gag.com> for the Debian project (and may be used by others).